/* -------------------------------------------------------------------------- */
/*                                Falcon Button                               */
/* -------------------------------------------------------------------------- */
/* prettier-ignore */
/*# sourceMappingURL=user.css.map */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");

:root {
    --inter: "Inter", sans-serif;
}

* {
    font-family: var(--inter) !important;
}

ul.navbar-nav li.nav-item {
    padding: 4px 0 !important;
}

.menu-item {
    padding: 8px 12px;
    /* background: #fff; */
    border: 1px solid #aaa;
    margin-bottom: 6px;
    border-radius: 6px;
    cursor: grab;
}

.menu-item.dragging {
    opacity: 0.4;
}

.menu-group {
    margin-top: 6px;
    margin-left: 20px;
    /* indent child */
    padding-left: 12px;
    border-left: 2px dashed #d1d5db;
}

.menu-item:hover {
    color: #aaa;
}

.menu-block>.menu-title {
    font-weight: 600;
}

.drop-target {
    background: #eef6ff !important;
    border-color: #3b82f6 !important;
}

.form-control,
.input-group-text,
label {
    font-size: 13.5px !important;
}

.select2-selection.select2-selection--single {
    /* width: 350px !important; */
    font-size: 14px !important;
}

.select2-results__option.select2-results__option--selectable {
    font-size: 14px !important;
}

.dt-left   { text-align: left; }
.dt-center { text-align: center; }
.dt-right  { text-align: right; }

.badge {
    cursor: pointer;
}

tr.row-103 { background-color: #fff7ed !important; } /* unverified */
tr.row-104 { background-color: #ecfdf5 !important; } /* verified */